Core - Bug # 49339

Task # 52965 (Closed): Remove deprecated functions, classes and files

Status: Closed Priority: Should have
Author: Felix Kopp Category: File Abstraction Layer (FAL)
Created: 2013-06-22 Assigned To:

Updated: 2014-06-11 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Remove deprecated FAL code

Description

See EXT:core/ext_tables.php and following

History

#1 - 2013-06-23 12:09 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/21603

#2 - 2014-01-20 16:13 - Ingo Schmitt
- Category set to File Abstraction Layer (FAL)
- Is Regression set to No

#3 - 2014-03-15 13:46 - Markus Klein
- Parent task set to #52965

#4 - 2014-06-11 14:04 - Steffen Ritter

- Status changed from Under Review to Closed

seems not to be relevant anymore
